## rcolorbrewer 1.1-2

=== debian/changelog ===
rcolorbrewer (1.1-2-3) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 22:10:25 -0500

rcolorbrewer (1.1-2-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 15:29:47 -0500

rcolorbrewer (1.1-2-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * No-change rebuild for r-api-3.4 transition

 -- Graham Inggs <ginggs@debian.org>  Tue, 03 Oct 2017 12:23:09 +0000

rcolorbrewer (1.1-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Dec 2014 11:42:46 -0600

rcolorbrewer (1.0-5-2) unstable; urgency=low

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 17:55:47 -0500

rcolorbrewer (1.0-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Jun 2011 06:26:49 -0500

rcolorbrewer (1.0-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jun 2011 15:05:33 -0500

rcolorbrewer (1.0-2-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 13:40:45 -0600

rcolorbrewer (1.0-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Oct 2007 20:09:25 -0500

rcolorbrewer (1.0-1-1) unstable; urgency=low

  * Initial Debian packaging

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Oct 2007 17:54:54 -0500
