=== debian/control ===
Source: rcolorbrewer
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcolorbrewer
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcolorbrewer.git
Homepage: https://cran.r-project.org/package=RColorBrewer

Package: r-cran-rcolorbrewer
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package providing suitable color palettes
 This package of functions for GNU R provides the 'Color Brewer'
 palettes for drawing nice maps, or coloring other charts. See
 http://www.colorbrewer.org for an details on the Color Brewer
 colouring schemes.
