=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RColorBrewer_([-\d\.]*)\.tar.gz
