## rcolorbrewer 1.1-3

=== debian/changelog ===
rcolorbrewer (1.1-3-1build1) kinetic; urgency=medium

  * No-change upload to avoid archive upload failure due to
    missing 'Changed-By' field in Debian's changes file

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 20 May 2022 15:51:46 +0000

rcolorbrewer (1.1-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Apr 2022 21:39:43 -0500
